.FinishedQuiz {
    padding: 20px;
    color: #ffffff;
    border: 2px solid #ffffff;
    border-radius: 5px;
    box-sizing: border-box;
    margin: 0 10px;
}
.FinishedQuiz ul {
    list-style: none;
    padding: 0;
    margin: 0;
}
.FinishedQuiz ul li span {
    margin-left: 10px;
}

.success {
    color: rgba(160, 240, 70, .7);
}
.error {
    color: rgba(250, 60, 100, .7);
}